Subject: [6tsch] Potentially relevant research

From: Tom Phinney <[email-masked]>
Date: Fri, 19 Jul 2013 12:56:57 -0700

http://www.eurekalert.org/pub_releases/2013-07/miot-csa071813.php

Any insight into complex congestion control is useful, and will
eventually be applied to repetitive flows other than TCP. Note
that this approach requires modest memory storage for rules,
probably (eventually) with relatively low concomitant compute
power demands. Such rule sets often can be encoded efficiently for
a purpose-specific VM, which would help mitigate the overall
memory burden at minimal extra compute cost.